.mtck-elem {
     height: 13%;
}

.mtck-8-plus-6-is-not-0_1 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 12.8%;  
     top: 37.1%; 
}

.mtck-8-plus-6-is-not-0_2 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 4.7%;  
     top: 43.6%; 
}

.mtck-8-plus-6-is-not-0_3 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 20.8%;  
     top: 43.6%; 
}

.mtck-8-plus-6-is-not-0_4 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 12.8%;  
     top: 50.0%; 
}

.mtck-8-plus-6-is-not-0_5 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 4.7%;  
     top: 56.4%; 
}

.mtck-8-plus-6-is-not-0_6 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 20.8%;  
     top: 56.4%; 
}

.mtck-8-plus-6-is-not-0_7 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 12.8%;  
     top: 62.9%; 
}

.mtck-8-plus-6-is-not-0_8 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 31.4%;  
     top: 50.0%; 
}

.mtck-8-plus-6-is-not-0_9 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 41.9%;  
     top: 43.6%; 
}

.mtck-8-plus-6-is-not-0_10 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 50.0%;  
     top: 37.1%; 
}

.mtck-8-plus-6-is-not-0_11 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 50.0%;  
     top: 50.0%; 
}

.mtck-8-plus-6-is-not-0_12 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 41.9%;  
     top: 56.4%; 
}

.mtck-8-plus-6-is-not-0_13 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 58.1%;  
     top: 56.4%; 
}

.mtck-8-plus-6-is-not-0_14 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 50.0%;  
     top: 62.9%; 
}

.mtck-8-plus-6-is-not-0_15 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 68.6%;  
     top: 48.2%; 
}

.mtck-8-plus-6-is-not-0_16 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 68.6%;  
     top: 52.0%; 
}

.mtck-8-plus-6-is-not-0_17 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 79.2%;  
     top: 43.6%; 
}

.mtck-8-plus-6-is-not-0_18 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 87.2%;  
     top: 37.1%; 
}

.mtck-8-plus-6-is-not-0_19 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 95.3%;  
     top: 43.6%; 
}

.mtck-8-plus-6-is-not-0_20 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 95.3%;  
     top: 56.4%; 
}

.mtck-8-plus-6-is-not-0_21 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 87.2%;  
     top: 62.9%; 
}

.mtck-8-plus-6-is-not-0_22 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 79.2%;  
     top: 56.4%; 
}

.mtck-8-plus-6-is-not-0_23 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 31.4%;  
     top: 50.0%; 
}
